@charset "utf-8";
/* CSS Document */

/* Reset CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration:none;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
}
.left { float:left}
.right { float:right}





@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/opensans-bold.eot');
    src: url('../fonts/opensans-bold.eot') format('embedded-opentype'),
         url('../fonts/opensans-bold.woff') format('woff'),
         url('../fonts/opensans-bold.ttf') format('truetype'),
         url('../fonts/opensans-bold.svg#OpenSansBold') format('svg');
}


@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/opensans-light.eot');
    src: url('../fonts/opensans-light.eot') format('embedded-opentype'),
         url('../fonts/opensans-light.woff') format('woff'),
         url('../fonts/opensans-light.ttf') format('truetype'),
         url('../fonts/opensans-light.svg#OpenSansLight') format('svg');
}


@font-face {
	font-family: 'OpenSans-Regular';
	src: url('../fonts/OpenSans-Regular.eot');
	src: local('☺'), url('../fonts/OpenSans-Regular.woff') format('woff'), url('../fonts/OpenSans-Regular.ttf') format('truetype'), url('../fonts/OpenSans-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('../fonts/OpenSans-Semibold.eot');
	src: local('☺'), url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf') format('truetype'), url('../fonts/OpenSans-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../fonts/opensans-lightitalic.eot');
    src: url('../fonts/opensans-lightitalic.eot') format('embedded-opentype'),
         url('../fonts/opensans-lightitalic.woff') format('woff'),
         url('../fonts/opensans-lightitalic.ttf') format('truetype'),
         url('../fonts/opensans-lightitalic.svg#OpenSansLightItalic') format('svg');
}


body {width:100%;}


.wrap { width:980px; margin:0 auto;}

.header { width:100%; height:108px; margin:0 auto; background:#000; background:url(../images/main_navs.jpg) repeat-x top center;}
.logo { float:left; margin-top:16px}

a.remote_support { background:url(../images/remote_support.png) no-repeat; width:258px; height:50px; background-position:0 0; float:right; margin-top:15px;}
a.remote_support:hover { background-position:0 -54px}

.nav { float:left; margin:53px 0 0 47px;}
.nav ul { float:left;}
.nav ul li { float:left; padding:0 20px 0 0}
.nav ul li a { font-family: 'OpenSansBold'; color:#fefefe; font-size:17px; text-transform:uppercase }
.nav ul li a:hover, .nav ul li.active a { color:#40b649}
.nav ul li.current-menu-item a { color:#40b649}

.banner { width:100%;  margin:0 auto; position:relative;}

.transparent { background:url(../images/trns_bgs.png) repeat center; width:100%; padding:16px 0; float:left; position:absolute; bottom:0px; height:148px;}

.banner_text_container { width:840px; float:left;}
.banner_text { width:528px; float:left;}
.banner_text p { font-family: 'OpenSansLight'; font-size:36px; color:#fff; text-transform:uppercase}

/*.description { float:right; width:285px;}
.description ul { float:right}
.description ul li { color:#fff; font-family: 'OpenSans-Semibold'; font-size:16px; line-height:24px; font-weight:normal}*/


.contacts { float:right; padding-top:25px;}
.contacts img { vertical-align:middle; margin-right:12px;}
.contacts p { font-size:18px; line-height:33px; color:#fff; font-family: 'OpenSansLight'; font-weight:bold;}
.wpcf7-response-output { color:#fff}
.green_bg { background:#40b649; width:100%; padding:25px 0; position:relative; z-index:999}
.green_bg img { margin:0 49px 0 29px; vertical-align:middle}


.content { background:#323232; width:100%px; position:relative; z-index:999}
.content1{ background:#323232; width:100%px; padding:51px 0 20px 0; min-height:639px}
.content_area_container { width:1003px; margin:0 auto; background:url(../images/content.jpg) no-repeat top center;}
.content_area { width:309px; float:left; text-align:center; margin:0 -17px 0 26px;}
.content_area img { margin:27px 0}
.content_area h1 { font-family: 'OpenSansLight'; font-size:30px; color:#fff; padding:0 13px 10px 13px; min-height:81px;}
.text { min-height:57px; float:left}
.text p { font-size:14px; color:#fff; font-family: 'OpenSansLight';}
a.find_more { background:url(../images/find_out.png) no-repeat; width:183px; height:35px; background-position:0 0; display:inline-block; text-align:center; margin:26px 0 24px 0;}
a.find_more:hover { background-position:0 -37px;}

.footer { width:100%; background:#050505; padding:30px 0 40px 0; position:relative; z-index:999}
.footer_logo { float:left; margin-left:7px; margin-right:30px;}
.footer_nav { width:100px; float:left; border-right:1px solid #323232; padding-right:87px; min-height:109px;}
.footer_nav ul { float:left;}
.footer_nav ul li { float:left}
.footer_nav ul li a { font-family: 'OpenSansBold'; color:#fefefe; font-size:14px; text-transform:uppercase}
.footer_nav ul li a:hover { text-decoration:underline;}

.contact { width:228px; float:left; padding:0 30px 37px 58px ; border-right:1px solid #323232; min-height:76px;}
.contact strong {font-family: 'OpenSansBold'; font-size:18px; color:#fff; display:block;}
.contact span { font-family: 'OpenSansLight'; font-weight:normal;}

/*.cloud_content p img { margin:0 0 0 -75px}*/


.social_icons { width:245px; float:right; margin-top:15px;}
.social_icons img { margin:15px 33px 0 0;}
.social_icons .fb { background:url(../images/facebook.png) no-repeat; width:48px; height:46px; float:left;}
.social_icons .twi { background:url(../images/twitter.png) no-repeat; width:48px; height:46px; float:left; margin:0 30px;}
.social_icons .link { background:url(../images/linkedin.png) no-repeat; width:48px; height:46px; float:left}
.social_icons a:hover{ background-position:0px -46px;}


/***About_Us***/


.about_us { background:url(../images/about_banner.jpg) repeat; width:100%; height:206px;}

.lizard, .blog_header { background:url(../images/lizard.jpg) no-repeat top center; width:100%; height:206px;}


.business_it {  background:url(../images/services.jpg) no-repeat top center; width:100%; height:206px;}
.business_it h1 { font-family: 'OpenSansLight'; font-size:18px; color:#fefefe; padding-top:30px; padding-left:7px; float:left; font-weight:normal;}

.cloud_services { background:url(../images/cloud_banner.jpg) no-repeat top center; width:100%; height:206px;}
.cloud_services h1 { font-family: 'OpenSansLight'; font-size:18px; color:#fefefe; padding-top:30px; padding-left:7px; float:left; font-weight:normal;}

.hosted_voip { background:url(../images/services_banner.jpg) no-repeat top center; width:100%; height:206px;}
.hosted_voip h1 { font-family: 'OpenSansLight'; font-size:18px; color:#fefefe; padding-top:30px; padding-left:7px; float:left; font-weight:normal;}


.lizard h1, .breadcrumbs { font-family: 'OpenSansLight'; font-size:18px; color:#fefefe; padding-top:30px; padding-left:7px; float:left; font-weight:normal;}
.breadcrumbs a { font-family: 'OpenSansLight'; font-size:18px; color:#fefefe; padding-right:10px; font-weight:normal;}

.about_us_content { width:644px; margin:0 auto; padding:0 0 42px 0; background:url(../images/border.jpg) no-repeat bottom center;}
.about_us_content h2 { font-family: 'OpenSansLight'; font-size:30px; color:#40b649; font-weight:normal; text-transform:uppercase; padding-bottom:24px;}
.about_us_content p {  font-family: 'OpenSansLight'; font-size:16px; color:#fff; padding-bottom:21px;}
.about_us_content span { font-family: 'OpenSans-Regular'; font-size:16px; color:#40b649;}
.about_us_content h3 { font-family: 'OpenSans-Regular'; font-size:16px; color:#40b649; margin:0px; padding:0px; font-weight:normal}

.testimonial_wrap { width:625px; margin:0 auto}
.testimonial_wrap  h3 { font-family: 'OpenSans-Semibold'; font-size:30px; color:#40b649; padding:51px 0 0 0}
.testimonial {  width:625px; margin:0 auto; background:url(../images/testi_border.jpg) no-repeat bottom center; padding:0 0 54px 0}
.testimonial h3 { font-family: 'OpenSans-Semibold'; font-size:30px; color:#40b649; padding:51px 0 0 0}
.testimonial p {   font-family: 'OpenSansLightItalic'; font-size:16px;  color:#fff; padding-top:43px; padding-left:43px}
.testimonial span { float:right; font-size:16px; color:#40b649; font-family: 'OpenSans-Semibold'; margin:23px -5px 0 0}


/****services****/

.services {  background:url(../images/services.jpg) no-repeat top center; width:100%; height:206px;}
.services h1 { font-family: 'OpenSansLight'; font-size:18px; color:#fefefe; padding-top:30px; padding-left:7px; float:left; font-weight:normal;}
.services_inner_content { width:832px; margin:0 auto; padding:0 0 70px 85px; position:relative;}
.services_inner_content p { font-family: 'OpenSansLight'; font-size:16px; color:#fff;}
.business { width:488px; float:left; margin-right:43px; min-height:140px;}
.business img { float:left; margin:0 65px 0 0 }
.business h2 {  font-family: 'OpenSansLight'; font-size:29px; color:#fff; }
a.find_out_more { background:url(../images/find_out.png) no-repeat; width:183px; height:35px; background-position:0 0; display:inline-block; text-align:center; margin:18px 0 0 0;}
a.find_out_more:hover { background-position:0 -37px;}
.arrow { }
.arrow img { position:absolute; bottom:47px; left:-12px}


.services_content { width:820px; margin:0 auto; padding:0 0 0 0}
.services_content p {  color:#959595; font-family: 'OpenSansLight'; font-size:14px; padding:20px 0 0 58px}
.heading { width:468px; float:left;}
.heading img { float:left; vertical-align:middle; margin-right:33px;}
.heading h2 { font-family: 'OpenSansLight'; font-size:30px; color:#fff; font-weight:normal; padding:19px 0 0 0}



.voip {  background:url(../images/services_banner.jpg) no-repeat top center; width:100%; height:206px;}
.voip h1 { font-family: 'OpenSansLight'; font-size:18px; color:#fefefe; padding-top:30px; padding-left:7px; float:left; font-weight:normal;}

/****Contact US****/

.contact_us_banner { background:url(../images/contact_us_line.jpg) repeat; width:100%; height:206px;}
.contact_us { background:url(../images/contact_banner.png) no-repeat top center; width:100%; height:206px;}
.contact_us h1 { font-family: 'OpenSansLight'; font-size:18px; color:#fefefe; padding-top:30px; padding-left:7px; float:left; font-weight:normal;}


.get_in_touch { width:760px; margin:0 auto;} 

.form { width:402px; float:left; margin-right:79px; text-align:center}
.form h2 { font-family: 'OpenSansLight'; color:#40b649 ; font-size:30px; font-weight:normal; text-transform:uppercase; padding:0 0 15px 0; text-align:left}
.form p { color:#fff; font-family: 'OpenSansLight'; font-size:14px; padding:0 0 24px 0; text-align:left}
.form input[type="text"] { width:389px; height:18px; border:1px solid #5e5e5e; margin:0 0 10px 0; line-height:18px; font-family: 'OpenSansLight'; color:#323232; padding:5px 5px; background:#eeeeee; }
.form input[type="text"]:focus, #author:focus, #email:focus, #url:focus { border:1px solid #40b649;  }
.form textarea:focus, #comment:focus { border:1px solid #40b649;  }
.form textarea { width:386px; height:121px; height:105px; border:1px solid #5e5e5e; font-family: 'OpenSansLight'; color:#323232; padding:5px 5px; background:#eeeeee; }
.form input[type="submit"] { background:url(../images/submit_btn.png) no-repeat; width:258px; background-position:0 0; height:50px; border:0px; cursor:pointer; margin-top:18px; text-indent:-300px}
.form input[type="submit"]:hover { background-position:0 -54px}

.form_contact form p{ padding:0px; margin:0px; text-align:center}
.form_contact .wpcf7-response-output { display:none !important}

.sales { width:278px; float:left; }
.sales h3 { font-size:24px; color:#40b649; font-family: 'OpenSansLight'; font-weight:normal; padding:0 0 7px 0}
.sales span { color:#fff; font-family: 'OpenSansLight'; font-size:14px; margin:22px 0 0 0; display: block}
.sales img { margin:0 0 10px 0; width:175px; height:auto}
.sales p { color:#fff; font-family: 'OpenSansLight'; font-size:14px; }




/****Cloud****/


.cloud_banner {  background:url(../images/cloud_banner.jpg) no-repeat top center; width:100%; height:206px;}
.cloud_banner h1 { font-family: 'OpenSansLight'; font-size:18px; color:#fefefe; padding-top:30px; padding-left:7px; float:left; font-weight:normal;}
.cloud { width:845px; margin:0 auto; padding:0 0 31px 0; position:relative}
.cloud p { font-family: 'OpenSansLight'; font-size:14px; color:#959595; display:block; padding:30px 0 0 0}
.thunder { width:450px; float:left; margin-right:43px}
.thunder img { float:left; margin:0 65px 0 0 }
.thunder h2 {  font-family: 'OpenSansLight'; font-size:30px; color:#fff; margin-top:20px;}

.cloud_content_wrap{ width:761px; margin: 0 auto; padding:0 0 63px 0}
.cloud_content { width:761px; margin: 0 auto; padding:0 0 63px 0}
.cloud_content img { float:left; vertical-align:middle; margin-right:23px;}
.cloud_content h3  {  font-family: 'OpenSansLight'; font-size:24px; color:#fff; line-height:24px; margin-top:12px; float:left; font-weight:normal;}
.cloud_content label  { float:left; font-family: 'OpenSansLight'; color:#959595; font-size:14px; padding:10px 0 0 71px;}
.cloud_content span{ height:50px; display:block}
.cloud_content p{ padding:0px; margin:0px; float:left; color:#fff; font-family: 'OpenSansLight'; font-size:16px;  padding-bottom: 21px;}

a.back_top_service { background:url(../images/back_to_services.png) no-repeat; width:183px; height:35px; background-position:0 0; display:inline-block; margin:26px 0 0 0; float:right}
a.back_top_service:hover { background-position:0 -39px;}

.space { height:50px;}
.wpcf7-form input.error, .wpcf7-form select.error, .wpcf7-form textarea.error { background:#990000 }
/****************Blog******************/
.blog_contant_box { width:933px; margin:0 auto;}
.blog_post { float:left; width:650px; margin-bottom:20px;}
.blog_head { width:100%; border-bottom:1px solid #40b649; margin-bottom:22px;}
span.date { width:55px; font-size:32px; color:#323232; font-family: 'OpenSans-Regular'; margin-right:17px; float:left; background:#40b649; text-align:center}
span.date small { font-size:14px; display:block}
.blog_head h2, .entry-title a, .blog_heading h2, .blog_heading h2 a { font-size:16px; color:#40b649; font-family: 'OpenSans-Regular'; font-weight:normal; }
.blog_head p, .blog_text p { font-size:12px; color:#b2b2b2; font-family: 'OpenSans-Regular'; display:inline-block; }
.blog_heading { float:left; width:88%;}
.blog_text img { float:left; margin:0 15px 15px 0; border:5px solid #75f67f}
.blog_text p {  font-size:16px; color:#b2b2b2; font-family: 'OpenSansLight'; padding:0 0 30px 15px;}
.blog_footer { float:left; background:url(../images/blog_footer.png) repeat-x; height:87px; width:100%; padding-top:24px; line-height:31px}
.blog_footer a { float:right; color:#40b649; font-size:14px; padding-right:10px; font-family: 'OpenSansLight';}
.blog_right { float:right; width:247px;}
.blog_right input[type=text] { float:left; background:#272727; border:1px solid #000; height:29px; line-height:29px; width:239px; font-family: 'OpenSans-Regular'; font-size:12px; color:#b2b2b2; padding-left:5px;}
.blog_right input[type=submit] { float:left; background:url(../images/search_icon.png) no-repeat center #272727; width:34px; height:29px; margin:2px 0 0 -36px; padding:0px; cursor:pointer; text-align:center; border:none; border-left:1px solid #1e1e1e;}
.rightside_box { float:left; width:247px; margin-top:15px;}
.rightside_box h2.head { background:#40b649; line-height:34px; padding-left:27px; font-family: 'OpenSans-Regular'; font-size:16px; color:#fff; font-weight:normal; margin-bottom:13px;}
.rightside_box ul { background:#272727; padding-bottom:18px;}
.rightside_box ul li { background:url(../images/li_boder.jpg) repeat-x bottom; line-height:27px; padding-left:20px;}
.rightside_box ul li a { background:url(../images/blog_arrow.jpg) no-repeat 0 4px; color:#b2b2b2; font-size:12px; font-family: 'OpenSans-Regular'; padding-left:15px;}
h1.page-title, span.sep {  font-size:12px; color:#b2b2b2; font-family: 'OpenSansLight'; padding-bottom:10px;}
.entry-date, a.fn, .leave-reply, a.post-edit-link, .cat-links a, span.edit-link a, #reply-title, .fn a { color: #40B649; text-transform:uppercase}
.cat-links { color:#b2b2b2;}
h1.entry-title { font-family:'OpenSansBold'; color:#b2b2b2; margin:5px 0}
.entry-content p, .comment-content p { font-size:12px; color:#b2b2b2; font-family: 'OpenSansLight'; padding:15px 0;}
h4 a.srp-post-title{  font-size:12px; color:#b2b2b2; font-family: font-family: 'OpenSans-Regular'; float:left; width:127px; }
.comment-form-comment label, .comment-form-author label, .comment-form-email label, .comment-form-url label {font-family:'OpenSansBold'; font-size:11px; color:#b2b2b2; padding:10px 0 0 0; float:left; width:125px}
p.logged-in-as { font-family:'OpenSansBold'; font-size:11px; color:#b2b2b2; margin-bottom:10px; }
p.logged-in-as a { color:#40B649;font-family:'OpenSansRegular'; font-size:12px;}
.wpcf7-form input[type=text] { float:left; width:208px; height:22px; line-height:22px; border:1px solid #dfdfdf; margin-top:10px}
span.says { font-family:'OpenSansRegular'; font-size:12px; color:#B2B2B2;margin:12px 0 0 0; font-weight:bold;}
span.fn { font-family:'OpenSansRegular'; font-size:12px; color:#40B649; font-weight:bold;}
.comment-boxtext h3, .comment-content{ width:517px; font-family:'OpenSansRegular'; font-size:12px; color:#b2b2b2; text-align:left; border-bottom:1px solid #b2b2b2; margin-bottom:10px;}
h2#comments-title { font-family:'OpenSansBold'; font-size:15px; color:#40B649; margin:15px 0; display:block}
.attachment-44x44 { float:left; margin-right:13px; border:1px solid #c3c3c3}
.recent_post_bg { float:left; background:#272727; width:100%; padding:15px 0 5px 0px }
.recent_post_box { float:left; margin:0 0 10px 0; clear:both; width:89%; padding-bottom:10px; background:url(../images/li_boder.jpg) repeat-x bottom; padding-left:27px}
#author, #email, #url { width:208px; height:22px; line-height:22px; border:1px solid #dfdfdf;  margin:20px 0 0px 0; font-family: 'OpenSansLight'; color:#323232; padding:5px 5px; background:#eeeeee; }
#comment { width:386px; height:121px; border:1px solid #5e5e5e; font-family: 'OpenSansLight'; color:#323232; padding:5px 5px; background:#eeeeee; margin:20px 0; }
.form-submit input[type=submit] { background:#40b749; color:#fff; line-height:34px; padding:0 25px; border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; font-family: 'OpenSansBold'; font-size:16px; margin-right:10px; float:left; border:none; height:34px; cursor:pointer}
.navigation { width:100%; margin:0 0 15px 80px; float:left}
.page-bright a{ float:left; background:url(../images/smaller.png) no-repeat; width:30px; text-align:center; height:25px; line-height:25px; color:#fff; font-family: 'OpenSansBold'; font-size:12px; }
.current-page-cyan span.current { float:left; background:url(../images/current.png) no-repeat; width:30px; text-align:center; height:25px; line-height:25px; color:#fff; font-family: 'OpenSansBold'; font-size:12px; }
ul.page-numbers { float:left; margin-left:180px;}
ul.page-numbers li { float:left; margin:0 4px}
.page-bright a.next_prev, a.next { background:url(../images/next_pre.png) no-repeat; color:#fff; line-height:25px; font-family: 'OpenSansBold'; font-size:16px; float:right; border:none; height:25px; -moz-border-radius:7px; -o-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; width:65px; height:25px; text-align:center; line-height:25px;}
a.next_prev:hover, .title:hover, a.next:hover, .form-submit input[type=submit]:hover { background:#050505;} 
span.dots { color:#fff}
 {}












